Get user's permission profiles by email address
Retrieves a list of a user’s permission profiles for each account’s product. The user is specified by the email address provided in the email query parameter.
Required authentication scopes: user_read.
Authentication
AuthorizationBearer
OAuth2 Access code Grant
Path parameters
organizationId
The organization ID GUID
accountId
The account ID GUID
Query parameters
email
The email address of the user.
Note: This property is required.
Response
OK
user_id
The ID of the user.
account_id
The ID of the account.
product_permission_profiles
A list of one or more products and their respective permissions.